/* Dies ist ein Function-Plugin.
   Function Plugins erweitern DIREKT
   das jQuery-Objekt selbst.
   Sie werden mit jQuery.PLUGINNAME(arg)
   oder $.PLUGINNAME(arg) aufgerufen.
 */

 jQuery.log = function(message) {
     if(window.console) {
	    console.log(message);
	 }
	 else {
	    alert(message);
	 }
 };
 
 